body {
    background-color:   white;
    font-family:        'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5 {
    color:              #CD172A;
}

@media (min-width: 1300px) {
    .container {
        width:              1300px;
    }
}

.no-padding {
    padding:            0px !important;
}

/* Topnav: Navbar */
.topnav {
    margin-bottom:      0px;
    background-color:   #ab1d26;
    border:             none !important;
}
@media(min-width:420px){
    .topnav .logo {
        min-width:          425px;
    }
}
@media(max-width:767px){
    .topnav .logo {
        background-color:   white;
        margin:             0px -16px;
    }
}

.nav .navbar, .nav .navbar .navbar-toggle, .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background-color:   inherit !important;
    border:             none !important;
    margin-bottom:      0px !important;
    -webkit-box-shadow: none !important;
    box-shadow:         none !important;
}

@media(min-width:768px){
    .topnav ul.menu {
        display:            inline;
        float:              left;
        margin-bottom:      0px;
        /*width:              100%;*/
    }
    .topnav ul.menu > li {
        display:            inline;
        float:              left;
        color:              white;
        font-weight:        bold;
        text-transform:     uppercase;
        margin:             0px;
    }
    .topnav ul.menu > li:last-child {
        color:              black !important; 
    }
    .nav {
        margin-bottom:      0px !important;
        border-radius:      0px !important;
    }
    /*
    .topnav ul.menu > li:last-child:hover {
        background-color:   #ab1d26 !important;
    }
    */
    .topnav ul.menu > li:hover {
        background-color:   #d5081e !important;
        color:              white;
    }
    .topnav ul.menu > li:hover .submenu {
        display:            block;
    }
    .topnav ul.menu > li > a, .topnav ul.menu > li > .zoekvenster {
        color:              white;
        line-height:        0px;
        padding:            53px 14px;
        display:            inline-block;
        font-size:          14px;
    }
    
    .topnav ul.menu > li > .zoekvenster {
        padding-top:        42px;
        padding-right:      0px !important;
    }
    
    .topnav ul.menu > li > .zoekvenster > input {
        width:              225px;
    }    
    
    .topnav .menu .submenu {
        display:            none;
        position:           absolute;
        min-width:          160px;
        z-index:            1;
    }
    .topnav .menu ul.submenu {
        list-style:         none;
        padding-left:       0px;
    }
    .topnav .menu .submenu > li >a {
        background-image:       url(../images/submenu_rood.png);
        background-repeat:      no-repeat;
        background-position:    bottom;
        width:                  175px;
        display:                inline-block;
        padding:                15px;
        color:                  white;
        text-decoration:        none !important;
        text-transform:         uppercase;
        /*
     -ms-word-break: break-all;
         word-break: break-all;
    
         // Non standard for webkit
         word-break: break-word;
    
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;*/
    }
    .topnav .menu .submenu > li > a:hover {
        background-image:       url(../images/submenu_geel.png);
        color:                  #333;
    }
    .navbar-collapse.collapse { 
        width:                  100% !important;   
    }
    .nav .navbar>.container {
        width:                  100%;
    }
}
@media(max-width:767px){
    .topnav ul.menu {
        padding-left:       0px !important;
    }
    .topnav ul.menu,.topnav ul.menu > li > ul.submenu {
        list-style:         none;
    }
    .topnav ul.menu > li, .topnav ul.menu > li a {
        color:              white;
        font-weight:        bold;
        text-transform:     uppercase;
    }
    .topnav ul.menu > li:before, .topnav ul.menu > li > ul.submenu > li:before {
        content:            "> ";
        color:              white;
        font-weight:        bold;
        position:           absolute;
    }
    .topnav ul.menu > li > a, .topnav ul.menu > li > ul.submenu > li > a {
        display:            inline-block;
        margin-left:        20px;
    }
    .topnav ul.menu > li {
        margin:             15px 0px;
    }
    .topnav ul.menu > li > ul.submenu {
        margin-top:         10px;
    }
    .topnav ul.menu > li > ul.submenu > li {
        margin:             5px 0px;
    }
}

.topnav .inlog_portalen {
    background-color:   white;
}
.topnav .inlog_portalen .portalen {
    float:              right;
    height:             32px;
}
.topnav .inlog_portalen .portalen div {
    float:              left;
}
.topnav .inlog_portalen .portalen .bedrijvenportaal, .topnav .inlog_portalen .portalen .bedrijvenportaal a, .topnav .inlog_portalen .portalen .intranet, .topnav .inlog_portalen .portalen .intranet a, .topnav .inlog_portalen .portalen .devider {
    font-size:          16px;
    padding:            5px 0px;
}
.topnav .inlog_portalen .portalen .bedrijvenportaal, .topnav .inlog_portalen .portalen .bedrijvenportaal a {
    color:              #285293;
}
.topnav .inlog_portalen .portalen .intranet, .topnav .inlog_portalen .portalen .intranet a {
    color:              #FFC302;
}
.topnav .inlog_portalen .portalen .devider {
    color:              #ab1d26;
}


@media(min-width:768px) and (max-width:1199px){
    .topnav ul.menu > li > a, .topnav ul.menu > li > .zoekvenster {
        padding:        25px 14px !important;
    }
}
@media(min-width:1200px) and (max-width:1260px){
    .topnav ul.menu > li > a, .topnav ul.menu > li > .zoekvenster{
        padding:        53px 10px;
    }
}
@media(min-width:768px) and (max-width:1199px){
    .topnav .logo {
        margin-left:    -120px;
    }
}
@media(min-width:768px) and (max-width:1199px){

    .topnav .menu {
        margin-left:    0px !important;
        padding-left:   0px;
    }
}
@media(min-width:1200px) {
    .topnav>.container {
        width:          inherit !important;
        padding:        0px !important;
        margin:         0px !important;
    }
}


/* Header */
.header {
	background-image:      url(../images/header.jpg);
	height:                555px;
	background-size:       cover;
	background-position:   center;
	background-repeat:     no-repeat;
	position:              relative;
}
@media(max-width:1200px){
    .header {
        height:             300px !important;
    }
    .header .payoff {
        bottom:             -40px !important;
        font-size:          5.5vw !important;
    }
    .header .calltoaction {
        display:            none !important;
    }
}
@media(max-width:1200px){
    .header .payoff {
        position:           absolute !important;
        bottom:             5% !important;
    }
}
@media(min-width:600px) and (max-width:1200px){
    .header .payoff {
        width:              75% !important;
        left:               15% !important;
    }
}
@media(max-width: 600px){
    .header .payoff {
        width:              95% !important;
        left:               3% !important;
        bottom:             15% !important;
    }
}

.page .header {
    height:                 250px;
}

.header .payoff {
    position:               relative;
    bottom:                 -320px;
    font-family:            "Open Sans";
    font-weight:            700;
    font-size:              52px;
    color:                  white;
    line-height:            110%;
}

.header .calltoaction .container {
    position:               relative;
    bottom:                 -50px;
    margin:                 0px auto;
}
.header .calltoaction {
    position:               absolute;
    width:                  100%;
    bottom:                 0px;
}

.header .calltoaction .button {
    width:                  262px;
    height:                 106px;
    background-image:       url(../images/calltoaction-button.png);
    padding:                15px;
    text-transform:         uppercase;
    font-size:              23px;
    font-weight:            600;
    line-height:            25px;
}

.header .calltoaction, .header .calltoaction .button, .header .calltoaction a, .header .calltoaction a:hover, .header .calltoaction a:active {
    text-decoration:        none !important;
    color:                  #363636;
 }


/* Content */
/* Content: Algemeen */
.content .blok {
    width:                  60%;
    max-width:              700px;
    margin:                 50px auto;
}
@media(max-width:767px){
    .content .blok {
        width:              95% !important;
        margin:             0px !important; 
    }
}
.content h2 {
    text-align:             left;
    color:                  #CD172A;
    text-transform:         uppercase;
}
.home .content h2 {
    text-align:             center !important;
    margin-bottom:          50px !important;
    margin-top:             0px !important;
}
.page .content h2 {
    text-align:             left !important;
}
.page .content .blok {
    margin:                 30px auto;
    max-width:              none !important;
}
.content p {
    margin:                 20px 0px;
}
.home .content p {
    line-height:            25px;
    font-size:              15px;
}
.page-up {
    height:                 22px;
    background-image:       url(../images/arrow.png);
    clear:                  both;
    background-position:    center;
    background-repeat:      no-repeat;
    margin:                 40px;
    cursor:                 pointer;
}
.page .page-up {
    margin:                 90px 50px 50px 50px;
}
.page-up.diap {
    background-image:       url(../images/arrow-diap.png);
}

@media(max-width:1200px){
    .content .blok {
        margin:             0px auto !important;
    }
    .page-up {
        margin:             50px;
    }
}

.blok-content li {
    margin:             10px 0px;
}

/* Content: Nieuwsblokken */
.blok-nieuws-items {
    display:                inline-block;
}
.blok-nieuws-items .nieuws-item {
    height:                 100%;
    background-color:       white;
    display:                inline-block;
}
.blok-nieuws-items .no-padding {
}
.blok-nieuws-items .nieuws-item .content-area {
    padding:                15px;
}
.blok-nieuws-items .nieuws-item img {
    max-width:              100%;
    max-height:             244px;
}
.blok-nieuws-items .nieuws-item .img {
    background-color:       lightgrey;
    width:                  100%;
    height:                 200px;
    background-size:        cover;
    background-position:    center center;
}
/*
.blok-nieuws-items .nieuws-item .titel {
    color:                  #CD172A;
    font-size:              25px;
    line-height:            25px;
    text-transform:         uppercase;
}
*/
.blok-nieuws-items .nieuws-item .titel {
    color:                  #CD172A;
    font-size:              19px;
    line-height:            25px;
    text-transform:         uppercase;
    font-weight:            600;
}
.blok-nieuws-items .nieuws-item .leesmeer {
    color:                  #505398;
    font-weight:            600;
}

/* Content: Nieuwsblokken grid */

.blok-nieuws-items .nieuws-item.first, .blok-nieuws-items .nieuws-item.second {
    min-height:             465px;
}
.blok-nieuws-items .nieuws-item.first {
    margin-right:           10px;
    margin-bottom:          10px;
}

.blok-nieuws-items .nieuws-item.second {
    margin-left:            10px;
    margin-bottom:          10px;
    margin-right:           0px;
    position:               relative;
}
.blok-nieuws-items .nieuws-item.third {
    margin-left:            10px;
    margin-bottom:          10px;
    width:                  100%;
}
.blok-nieuws-items .nieuws-item.sixth {
    width:                  100%;
}
.blok-nieuws-items .nieuws-item.third .content-area {
    display:                table-cell;
}
@media(min-width:1200px){
    .blok-nieuws-items .nieuws-item.third .img, .blok-nieuws-items .nieuws-item.sixth .img {
        float:                  left;    
        width:                  280px;
        height:                 238px;
    }
    
    .blok-nieuws-items .nieuws-item.second .img {
        position:               absolute;
        bottom:                 0px;
    }
}
@media(max-width:1199px){
    .blok-nieuws-items.vier-blokken .nieuws-item {
        min-height:             400px !important;
    }
    .blok-nieuws-items.vier-blokken .nieuws-item.second, .blok-nieuws-items.vier-blokken .nieuws-item.sixth {
        margin:                 0px 0px 10px 10px !important;
    }
    .blok-nieuws-items.vier-blokken .nieuws-item.third {
        margin-left:            15px !important;
        margin-right:           3px !important;
    }
    .blok-nieuws-items.vier-blokken .nieuws-item.second {
        margin-left:            3px !important;
    }
    
    .blok-nieuws-items.zes-blokken>div.no-padding>.row:not(.no-padding), .blok-nieuws-items.vier-blokken>div.no-padding>.row{
        margin:                 0px !important;
    }
    .blok-nieuws-items.zes-blokken .nieuws-item.third {
        margin-left:            15px !important;
        margin-right:           10px !important;
    }
    .blok-nieuws-items.zes-blokken>.no-padding>.no-padding {
        margin-left:            5px !important;
        margin-right:           10px !important;
    }
}
@media(min-width:600px) and (max-width:1200px){
    .zes-blokken .firstarea {
        padding-right:          0px !important;
    }
    .blok-nieuws-items.zes-blokken>.no-padding>.no-padding {
        margin-right:           -5px !important;
    }
}
@media(max-width:768px){
    .blok-nieuws-items .col-sm-6, .blok-nieuws-items .single_block {
        margin:                 10px !important;
    }
    .blok-nieuws-items .nieuws-item {
        margin:                 0px !important;
    }
    .blok-nieuws-items .firstarea{
        padding-left:           0px !important;
    }
    
    .blok-nieuws-items .single_block .nieuws-item.third {
        margin:                 0px !important;
        margin-left:            0px !important;
        margin-right:           0px !important;
    }
}

.blok-nieuws-items .nieuws-item.third, .blok-nieuws-items .nieuws-item.sixth {
    min-height:             225px;
}
.blok-nieuws-items .nieuws-item.fourth, .blok-nieuws-items .nieuws-item.fifth {
    min-height:             470px;
}
.blok-nieuws-items .nieuws-item.fourth {
    margin-right:           0px;
    margin-left:            10px;
    margin-bottom:          10px;
}
.blok-nieuws-items .nieuws-item.fifth {
    margin-left:            20px;
    margin-bottom:          10px;
    margin-right:           -10px;
}

.blok-nieuws-items .nieuws-item.sixth {
    margin-top:             10px;
    margin-right:           10px;
}
.blok-nieuws-items .nieuws-item.sixth .content-area {
    display:                table-cell;
}

.blok-nieuws-items.zes-blokken>div.no-padding, .blok-nieuws-items.vier-blokken>div.no-padding{
    padding-right:          15px !important;
    margin-left:            0px !important;
}
@media(max-width:1199px){
    .blok-nieuws-items.zes-blokken>div.no-padding, .blok-nieuws-items.vier-blokken>div.no-padding{
        margin-top:             10px;
    }
    
}
@media(max-width:768px){
    .blok-nieuws-items.zes-blokken>div.no-padding, .blok-nieuws-items.vier-blokken>div.no-padding{
        padding-right:          0px !important;
    }
}
.blok-nieuws-items.vier-blokken .nieuws-item.third, .blok-nieuws-items.vier-blokken .nieuws-item.sixth {
    min-height:             238px;
    margin-left:            10px;
    margin-bottom:          10px;
    margin-right:           10px;
}
/*
.blok-nieuws-items.vier-blokken .nieuws-item.third .img, .blok-nieuws-items.vier-blokken .nieuws-item.sixth .img {
    max-height: 314px;
    max-width: 318px;
    width:                  100%;
}
*/
.blok-nieuws-items.vier-blokken .nieuws-item.sixth .img {
    float:                  right;
}
.blok-nieuws-items.vier-blokken .nieuws-item.first, .blok-nieuws-items.vier-blokken .nieuws-item.second {
    min-height: 500px;
    padding-bottom: 200px;
}


/* Content: Google maps */
.google-maps {
    height:                 650px;
    width:                  100%;
}
.google-maps .locatie {
    width:                  250px;
}
.google-maps .locatie .titel {
    color:                  #CD172A;
    font-size:              20px;
    line-height:            25px;
    font-weight:            500;
}
.google-maps .locatie .adres {
    margin-left:            60px;
}
.google-maps .locatie img {
    width:                  100%;
}

/* Content: Top kleuren */
.top-b, .top-d {	
    background-color:       #e4e3f1;
}

.header-divider {
	height:                345px;
	background-size:       cover;
	background-position:   center;
	background-repeat:     no-repeat;
}
.top-a .header-divider{
	background-image:      url(../images/header_divider_1.jpg);
}
.top-d .header-divider{
	background-image:      url(../images/header_divider_2.jpg);
}

/* Content: Gallery */
.gallery {
    background-color:       #FFC300;    
    margin:                 50px 0px -50px 0px;
}
.gallery .gallery-area {
    top:                    -50px;
    position:               relative;

}
.gallery .gallery-area>.row {
}
.row-centered {
    text-align:         center;
}
.col-centered {
    display:            inline-block;
    float:              none;
    text-align:         left;
    margin:             0px 15px 10px 0px;
    height:             250px;
    background-size:    cover;
    background-position: center center;
}
@media(max-width:767px){
    .col-centered {
        height:         460px !important;
    }
}

/* Einde Content: Algemeen */


/* Content: Top-A */
.top-a {	
    background-size:        cover;
    background-repeat:      no-repeat;
    background-image:       url(../images/background_element.png);
    padding-top:            48px;
}


/* Content: Footer */
.footer {
    min-height:             300px;
    background-image:       url(../images/footer.jpg);
    background-position:    bottom right;
    background-repeat:      no-repeat;
    color:                  white;
    padding:                50px 0px;
    background-color:       #575755;
}

.footer .footer-column #block-footermenu1 ul, .footer .footer-column #block-footermenu2 ul {
    float:                  left;
    padding:                0px !important;
    width:                  100%;
}
.footer .footer-column #block-footermenu1 ul.menu li, .footer .footer-column #block-footermenu2 ul.menu li {
    color:                  white;
    text-decoration:        none;
    list-style-type:        none;
    font-size:              14px;
    line-height:            25px;
}
.footer .footer-column #block-footermenu1 ul.menu li a, .footer .footer-column #block-footermenu2 ul.menu li a {
    color:                  white;
    margin-left:            15px;
    display:                inline-block;
}
.footer .footer-column #block-footermenu1 ul.menu li:before, .footer .footer-column #block-footermenu2 ul.menu li:before {
    content:                "> ";
    color:                  #CD172A;
    font-weight:            bold;
    position:               absolute;
}
@media(max-width:767px){
    .footer .footer-column.telefoonemail {
        clear:              both;
    }
}

.footer .naw-icon {
    color:                  #CD172A;
    font-size:              20px;
    float:                  left;
}
.footer .naw {
    float:                  left;  
    margin-bottom:          30px;
    margin-left:            20px;
}
.footer .socials {
    margin-top:             45px;
    clear:                  both;
}
.footer .socials a {    
    color:                  white;
    border:                 1px solid white;
    border-radius:          40px;
    padding:                4px;
    margin:                 0px 3px;
    text-decoration:        none;
}
.footer .socials .a:first-child {
    margin-left:            0px !important;
}
.footer .socials .a:last-child {
    margin-right:           0px !important;
}
.footer a {
    color:                  white !important;
    text-decoration:        none;
}
.footer a:hover {
    text-decoration:        underline;
}
.footer-copyright .copyright {
    height:                 65px;
    line-height:            65px;
    float:                  left;
    margin-left:            50px;
}
.footer-copyright .gb-logo {
    max-height:             30px;
    max-width:              275px;
    height:                 100%;
    margin:                 20px 50px 20px 0px;
    float:                  right;
}
.footer-copyright .gb-logo > img {
    width:                  100%;
}

/* Drupal */
#toolbar-administration {
    height:                 40px;
    background-color:       black;
}